# siarashield_flutter

To authenticate using siarashield


## Getting started

To use this package, add siarashield_flutter as a dependency in your pubspec.yaml file.

## Usage

Minimal example:

```dart
    SaraShieldWidget(
        cieraModel: CyberCieraModel(
            MasterUrlId: 'VYz433DfqQ5LhBcgaamnbw4Wy4K9CyQT', //Master URl ID
            RequestUrl: 'com.app.cyber_ceiara' //Package name

            ),
      ),
```


